body {
	background-color: #DCDCDC;
}

.ActTitle {
	color : #31639C;
	font-size : 18;
	font-family : Arial;
	font-weight : bold;
}

.frm {
	color: Black;
	font-family: Helvetica;
	font-size : 12px;
	font-weight: normal;
	text-align : left;
}

.TxtboxNavbar {
	background-color: #31639C;
	color: Black;
	font-family: Arial;
	padding: 3px;
	font-size : 13px;
	border : 1px solid Black;
}
.TxtboxHeader {
	font-family: Arial;
	font-weight: bolder;
	color: #FFCE00;
	background-color: #31639C;
	padding: 3px;
	font-size : 16px;
	height : 20px;
}

.TxtboxDesc {
	background-color : inherit;
}

.TxtboxNormal {
	background-color: #FEFEFE;
	color: #31639C;
	font-family: Arial;
	padding: 5px;
	border-right: 1px solid #31639C;
	border-left: 1px solid #31639C;
	font-size : 13px;
}

.SubboxNormal {
	background-color:#FEFEFE;
	color:#31639C;
	font-family: Arial;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
}

.TxtboxEnd {
	background-color: #FEFEFE;
	border-left: 1px solid #31639C;
	border-right: 1px solid #31639C;
	border-bottom: 1px solid #31639C;
}

.TxtboxOne {
	background-color: #FEFEFE;
	color: #31639C;
	font-family: Arial;
	padding: 5px;
	border-right: 1px solid #31639C;
	border-left: 1px solid #31639C;
	font-size : 13px;
	border-bottom: 1px solid #31639C;
}

li.CountNoMargin {
	margin-left : -20px;
}

li.CountFirstNoMargin {
	margin-left : -20px;
	margin-top : -10;
}

.TxtboxPoradaLight {
	background-color : #e6efe4;
}

.TxtBoxPoradaMiddle {
	background-color : #c8eac4;
	border-right: 1px solid #31639C;
	border-left: 1px solid #31639C;
	border-bottom: 1px solid #31639C;
	font-size : 13px;
	color: #31639C;
	font-family: Arial;
	padding-left: 10px;
	padding-right: 10px;
}

.TxtBoxPoradaDark {
	background-color : #316300;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	letter-spacing : 1px;
}

.LinkHeader {
	color: white;
	font-family: Arial;
	font-weight: bolder;
	font-size : 16px;
	text-decoration : none;
}
.LinkNormal {
	color: #31639C;
	font-family: Arial;
	font-size : 13px;
	font-weight: bold;
	text-decoration : none;
}

a {
	text-decoration : none;
}

a:hover {
	text-decoration: underline
}

.LinkWhite {
	color: White;
	font-family: Arial;
	font-size : 13px;
	font-weight: bold;
}

.TxtboxLogo {
	color: White;
	font-family: Arial;
	padding: 5px;
	font-size : 28px;
	font-weight: 900;
	background-color: Black;
}
.TxtboxLegend {
	color: White;
	font-family: Arial;
	padding: 5px;
	background-color: Black;
	font-weight : bold;
	font-size : 13px;
}

.TxtSign {
	color: black;
	font-family: Arial;
	font-size : 13px;
	font-weight : bold;
}
.TxtSignWhite {
	color: White;
	font-family: Arial;
	font-size : 13px;
	font-weight : bold;
}



.TxtboxSmall {
	color: black;
	font-family: Arial;
	padding: 5px;
	font-size : 13px;
}
.TxtboxWarning {
	color: Red;
	font-family: Arial;
	font-size : 14px;
	font-weight : bold;
}
.SearchExp {
	color : Red;
	text-align: justify;
	font-family : Arial;
	font-size: 14px;
	font-weight: bold;
}

.TxtboxCaption {
	color: Black;
	font-family: Arial;
	padding: 5px;
	font-size : 13px;
}
.NormHeader {
	color: #31639C;
	font-family: Arial;
	font-size : 15px;
	font-weight: bold;
	text-align : center;
}
.NormTitle {
	color: #31639C;
	font-family: Arial;
	font-size : 14px;
	font-weight: bold;
}
.NormText {
	color: Black;
	font-family: Arial;
	font-size : 13px;
	text-align : justify;
	padding-top : 5px;
}
.LinkFunction {
	color: Navy;
	font-family: Arial;
	font-size : 13px;
}

.button{
	border-left : thin solid White;
	border-bottom : thin solid #999999;
	border-right: thin solid #999999;
	border-top: thin solid White;
	background-color : gainsboro;
	text-align : center;
	font-size : 13px;
	font-family : Arial;
	color: Black;
	padding: 2;
}

.buttonIn{
	border-right: thin solid White;
	border-top: thin solid #999999;
	border-left: thin solid #999999;
	border-bottom: thin solid White;
	background-color : gainsboro;
	text-align : center;
	font-size : 13px;
	font-family : Arial;
	color: Black;
	padding: 2;
}

.WejscieWZyciePozniej{
	font-style : italic;
	color: Black;
	font-family: Arial;
	font-size : 13px;
	text-align : justify;
	font-weight : bold;
}

.ChangesNoView{
	font-style : italic;
	color: Black;
	font-family: Arial;
	font-size : 13px;
	text-align : justify;
}

.norms {
	background-color : #F5F5F5;
	border : 1px solid Gray;
}

.BialaWsk {
	font-size: 11px;
	font-family: Arial;
	color: White;
	background-color: Black;
	padding: 5px;
}
.CzarnaWsk {
	font-size: 11px;
	font-family: Arial;
	color: Black;
	padding: 5px;
}

.symb {
	font-family : Symbol;
}

.LittleHeader {
	font-family : Arial;
	font-size : 12px;
	color : #FFCE00;
}

.footer {
	font-family : Arial;
	font-size : 11px;
	color : black;
	text-decoration : none;
}
.help {
	font-family : Arial;
	font-size : 11px;
	color : Green;
	text-decoration : none;
}
.ultraSmall {
	font-family : Arial;
	font-size : 8px;
	color : black;
	text-decoration : none;
}
